Skip to main content
`Ctrl`+`K`

# PetscLogGpuTimeEnd

Stop timer for device

## Synopsis

    #include "petscsys.h"
    PetscErrorCode PetscLogGpuTimeEnd(void)

## See Also

Profiling, `PetscLogView()`, `PetscLogGpuFlops()`, `PetscLogGpuTimeBegin()`

## Level

intermediate

## Location

src/sys/logging/plog.c

Index of all Log routines
Table of Contents for all manual pages
Index of all manual pages